<div class='container'>
  <div class='row main'>
    <div class='col-lg-3 offset-lg-1 col-md-10 offset-md-1 exchange_box'>
      <div class='row'>
          <div class='col-md-8 offset-md-2 text-sm-center'>
            <%= image_tag '/logo.png', class: 'img-fluid'%>
          </div>
      </div>

      <div class='row'>
        <%= render 'exchange_box' %>
      </div>
    </div>

    <div class='col-lg-6 offset-lg-1 hidden-sm-down title-box'>
      <div class='row'>
        <h2 class='subtitle'>Saiba em tempo real quanto do seu dinheiro nacional vale em outro país!</h2>
      </div>
    </div>
  </div>
</div>